## zed 0.156.2

=== debian/changelog ===
zed (0.156.2-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 16 Oct 2024 17:19:48 +0200
