=== debian/control ===
Source: zed
Section: Development
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://github.com/zed-industries/zed
#Vcs-Browser: https://salsa.debian.org/debian/zed
#Vcs-Git: https://salsa.debian.org/debian/zed.git

Package: zed
Architecture: all
Depends: bash, libc6, mesa-vulkan-drivers, ${misc:Depends}
Description: Zed
 Zed is a high-performance, multiplayer code editor from the creators of Atom and Tree-sitter.
