## zed 1.0.3

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 # (timings are related to only compile zedx in single user with all in disk cache)
 ###############################################
 
-#CFLAGS=-pipe -Wall -m486 -ggdb
+#CFLAGS=-pipe -Wall -m486 -g
 #CFLAGS=-pipe -Wall -mpa-risc-1-1 -ggdb
 #CFLAGS=-pipe -Wall -malign-jumps=2 -malign-functions=2 -m486 -ggdb
 #CFLAGS=-pipe -Wall -ggdb
