## zed 1.0.5

=== Makefile ===
--- 
+++ 
@@ -4,26 +4,31 @@
 # Where we will install Zed
 PREFIX=/usr/local
 
-# Pentium Linux (pentium 100Mhz w/o cache: 1min 31sec; K6 225MHz: 26sec)
+# Pentium Linux
 CFLAGS=-pipe -Wall -malign-jumps=2 -malign-functions=2 -fomit-frame-pointer -m486 -O2
 
 # i486 Linux
 #CFLAGS=-pipe -Wall -fomit-frame-pointer -m486 -O2
 
-# HP-PA risc 1.1 HPUX 10.01 (hppa 1.1 50Mhz: 3min 3sec / 100MHz: 1min 43sec)
+# HPUX
 #ILIBS=-lm
 #IXLIBS=-lm
 #CFLAGS=-pipe -Wall -mpa-risc-1-1 -O2
 
-# RS6000 AIX (two powerpc 166MHz: 52sec)
+# RS6000 AIX
 #CFLAGS=-pipe -Wall -O2
 
-# Sun (Sparcstation 4 with supersparc 110MHz: 3min 45sec)
+# Sun
 #ILIBS=-lm
 #IXLIBS=-lm
 #CFLAGS=-pipe -Wall -O2 -msupersparc
 
-# (timings are related to only compile zedx in single user with all in disk cache)
+COMPILER=gcc
+# someone needs this:
+#COMPILER=g++
+
+LINKER=gcc
+
 ###############################################
 
 #CFLAGS=-pipe -Wall -m486 -g
@@ -60,10 +65,10 @@
 	 @echo
 
 zed : $(OBJS)
-	 gcc -o zed $(AFLAGS) $(OBJS) $(LIBS)
+	 $(LINKER) -o zed $(AFLAGS) $(OBJS) $(LIBS)
 
 zedx : $(XOBJS)
-	 gcc -o zedx $(AFLAGS) $(XOBJS) $(XLIBS)
+	 $(LINKER) -o zedx $(AFLAGS) $(XOBJS) $(XLIBS)
 
 clean:
 	 rm -rf core *.o *.xo *~
@@ -91,10 +96,10 @@
 .SUFFIXES:
 
 %.xo : %.cc
-	 gcc $(CFLAGS) $(AFLAGS) -DX11 $(XOPTIONS) -o $@ -c $<
+	 $(COMPILER) $(CFLAGS) $(AFLAGS) -DX11 $(XOPTIONS) -o $@ -c $<
 
 %.o  : %.cc
-	 gcc $(CFLAGS) $(AFLAGS) $(OPTIONS) -o $@ -c $<
+	 $(COMPILER) $(CFLAGS) $(AFLAGS) $(OPTIONS) -o $@ -c $<
 
 ### Dependencies:
 config.o: config.cc zed.h
