## zed 1.4

=== debian/changelog ===
zed (1.4-2build1) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Jul 2017 13:33:38 +0100

zed (1.4-2) unstable; urgency=medium

  * Install native object files (*.cmx) on native architectures only

 -- Hilko Bengen <bengen@debian.org>  Fri, 12 Feb 2016 20:21:18 +0100

zed (1.4-1) unstable; urgency=low

  * Initial release. (Closes: #658584)

 -- Hilko Bengen <bengen@debian.org>  Wed, 06 Jan 2016 14:30:26 +0100
