=== debian/control ===
Source: zed
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Nicolas Dandrimont <nicolas.dandrimont@crans.org>,
 Lifeng Sun <lifongsun@gmail.com>,
 Hilko Bengen <bengen@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-ocaml (>= 0.9),
 libreact-ocaml-dev,
 libcamomile-ocaml-dev (>= 0.8.0~),
 ocaml-findlib,
 ocaml-nox (>= 3.12.0~)
Standards-Version: 3.9.6
Section: ocaml
Homepage: http://forge.ocamlcore.org/projects/zed/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/zed.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/zed.git

Package: libzed-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: abstract engine for text edition in OCaml (development tools)
 Zed is an abstract engine for text edition. It can be used to
 write text editors, edition widgets, readlines, ...
 .
 Zed uses Camomile to fully support the Unicode specification, and
 implements an UTF-8 encoded string type with validation, and a rope
 datastructure to achieve efficient operations on large Unicode
 buffers. Zed also features a regular expression search on ropes.
 .
 To support efficient text edition capabilities, Zed provides macro
 recording and cursor management facilities.
 .
 This package contains the development stuff needed to use the
 zed library in your programs.

Package: libzed-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: abstract engine for text edition in OCaml (runtime)
 Zed is an abstract engine for text edition. It can be used to
 write text editors, edition widgets, readlines, ...
 .
 Zed uses Camomile to fully support the Unicode specification, and
 implements an UTF-8 encoded string type with validation, and a rope
 datastructure to achieve efficient operations on large Unicode
 buffers. Zed also features a regular expression search on ropes.
 .
 To support efficient text edition capabilities, Zed provides macro
 recording and cursor management facilities.
 .
 This package contains the runtime libraries for programs using
 zed.
