=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
https://github.com/diml/zed/releases .*/archive/(.*)\.tar\.gz
