=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: zed
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Nicolas Dandrimont <nicolas.dandrimont@crans.org>,
- Lifeng Sun <lifongsun@gmail.com>,
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-ocaml (>= 0.9),
  libreact-ocaml-dev,
  libcamomile-ocaml-dev (>= 0.8.0~),
+ libcharinfo-width-ocaml-dev,
  ocaml-findlib,
+ ocaml-dune,
  ocaml-nox (>= 3.12.0~)
-Standards-Version: 3.9.6
+Standards-Version: 4.4.0
 Section: ocaml
 Homepage: http://forge.ocamlcore.org/projects/zed/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/zed.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/zed.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/zed
+Vcs-Git: https://salsa.debian.org/ocaml-team/zed.git
 
 Package: libzed-ocaml-dev
 Architecture: any
