=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: zed
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- dh-ocaml (>= 0.9),
  libreact-ocaml-dev,
- libcamomile-ocaml-dev (>= 0.8.0~),
+ libcamomile-ocaml-dev,
  libcharinfo-width-ocaml-dev,
  ocaml-findlib,
  ocaml-dune,
- ocaml-nox (>= 3.12.0~)
-Standards-Version: 4.4.0
+ ocaml-nox,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Section: ocaml
-Homepage: http://forge.ocamlcore.org/projects/zed/
+Homepage: https://github.com/ocaml-community/zed
 Vcs-Browser: https://salsa.debian.org/ocaml-team/zed
 Vcs-Git: https://salsa.debian.org/ocaml-team/zed.git
