=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,9 @@
 	rm -f $(DESTDIR)/usr/doc/zed/LICENSE
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dune runtest -p zed --verbose
+endif
 
 override_dh_missing:
 	dh_missing --fail-missing
