=== debian/rules ===
--- 
+++ 
@@ -23,5 +23,4 @@
 	dune runtest -p zed --verbose
 endif
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_dwz:
