=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/" \
https://github.com/ocaml-community/zed/releases .*/archive/(.*)\.tar\.gz
