=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: zed
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ libalcotest-ocaml-dev,
  libreact-ocaml-dev,
- libcamomile-ocaml-dev,
  libcharinfo-width-ocaml-dev,
+ libuucp-ocaml-dev,
+ libuuseg-ocaml-dev,
  ocaml-findlib,
  ocaml-dune,
  ocaml-nox,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/zed
