## zed 3.2.3

=== debian/changelog ===
zed (3.2.3-2) unstable; urgency=medium

  * Team upload
  * Fix Build-Depends for nocheck profile (Closes: #1116929)
  * Bump Standards-Version to 4.7.2
  * Bump debian/watch to version 5

 -- Stéphane Glondu <glondu@debian.org>  Sat, 04 Oct 2025 10:17:17 +0200

zed (3.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 27 Aug 2023 21:56:52 +0200

zed (3.2.2-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 10 Aug 2023 08:56:53 +0200
