=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
  Hilko Bengen <bengen@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- libalcotest-ocaml-dev,
+ libalcotest-ocaml-dev <!nocheck>,
  libreact-ocaml-dev,
  libcharinfo-width-ocaml-dev,
+ libuutf-ocaml-dev,
  libuucp-ocaml-dev,
  libuuseg-ocaml-dev,
  ocaml-findlib,
  ocaml-dune,
- ocaml-nox,
- dh-ocaml
-Standards-Version: 4.6.2
+ ocaml,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Section: ocaml
 Homepage: https://github.com/ocaml-community/zed
