=== debian/watch ===
Version: 5

Source: https://github.com/ocaml-community/zed/tags
Matching-Pattern: .*/@ANY_VERSION@\.tar\.gz
Uversionmangle: s/rc/~rc/
